<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_user_criteria_mtom">
    <sc_cat_item_user_criteria_mtom action="DELETE">
        <sc_cat_item display_value="BR_custom_table_record_produccer">cab153ce2fc1b010171f58a72799b6ab</sc_cat_item>
        <sys_class_name>sc_cat_item_user_criteria_mtom</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:52:32</sys_created_on>
        <sys_id>680e978a2f05b010171f58a72799b658</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>BR_custom_table_record_produccer.Booking Users</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sc_cat_item_user_criteria_mtom_680e978a2f05b010171f58a72799b658</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 13:52:40</sys_updated_on>
        <user_criteria display_value="Booking Users">7a0681a52f053010171f58a72799b6e9</user_criteria>
    </sc_cat_item_user_criteria_mtom>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>sc_cat_item_user_criteria_mtom_680e978a2f05b010171f58a72799b658</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_user_criteria_mtom"><sc_cat_item_user_criteria_mtom action="INSERT_OR_UPDATE"><sc_cat_item display_value="BR_custom_table_record_produccer">cab153ce2fc1b010171f58a72799b6ab</sc_cat_item><sys_class_name>sc_cat_item_user_criteria_mtom</sys_class_name><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 13:52:32</sys_created_on><sys_id>680e978a2f05b010171f58a72799b658</sys_id><sys_mod_count>1</sys_mod_count><sys_name>BR_custom_table_record_produccer.Booking Users</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>sc_cat_item_user_criteria_mtom_680e978a2f05b010171f58a72799b658</sys_update_name><sys_updated_by>system</sys_updated_by><sys_updated_on>2021-07-01 13:52:40</sys_updated_on><user_criteria display_value="Booking Users">7a0681a52f053010171f58a72799b6e9</user_criteria></sc_cat_item_user_criteria_mtom></record_update>]]></payload>
        <payload_hash>1997043929</payload_hash>
        <record_name>BR_custom_table_record_produccer.Booking Users</record_name>
        <reverted_from/>
        <source>2e23a56d2f453010171f58a72799b639</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-07-01 13:52:40</sys_created_on>
        <sys_id>f60e978a2f05b010171f58a72799b6c2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a6257d3640000001</sys_recorded_at>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 13:52:40</sys_updated_on>
        <type>Catalog Item Available for</type>
        <update_guid>be0e978a5405b010eea39599639653c1</update_guid>
        <update_guid_history>be0e978a5405b010eea39599639653c1:1997043929,280e978a5405b0100c0dbb4a15aab45a:1482525146</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="BR_custom_table_record_produccer.">83ff570e2f05b010171f58a72799b64b</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-07-01 14:01:10</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_user_criteria_mtom">sc_cat_item_user_criteria_mtom</sys_db_object>
        <sys_id>24f0299726034b079ba32a7f2395e101</sys_id>
        <sys_metadata>680e978a2f05b010171f58a72799b658</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>BR_custom_table_record_produccer.</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent display_value="Book a Room">cab153ce2fc1b010171f58a72799b6ab</sys_parent>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>sc_cat_item_user_criteria_mtom_680e978a2f05b010171f58a72799b658</sys_update_name>
        <sys_update_version display_value="sc_cat_item_user_criteria_mtom_680e978a2f05b010171f58a72799b658">f60e978a2f05b010171f58a72799b6c2</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 14:01:10</sys_updated_on>
    </sys_metadata_delete>
</record_update>
